.footer-container {
  padding: 20px 39px 20px;
  color: #999;
  background-color: #222;
  /* position: relative; */
}
.footer-privacy-box {
	display: flex;
	align-items: center;
	gap: 20px;
}
.footer-privacy-box a {
	opacity: .5;
	transition: .3s;
	position:relative; 
	display:block; 
	padding:15px 34px 15px 33px;
}
.footer-privacy-box a:after {
	content:'';
	position:absolute;
	top:50%;
	right:0;
	width:1px;
	height:10px;
	margin-top:-5px;
	background:#434249;
}
.footer-privacy-box a:hover {
	opacity: 1
}
.footer-privacy-box a.privacy {
	color:#fff;
	opacity: .9;
}
.footer-privacy-box a.privacy:hover {
	color:#07a5e1;
}
.footer-body-box {
  font-size: var(--font-m);
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  padding: 0 102px 20px;
  border-bottom: 1px solid #c9cdda33;
}
.footer-body-box:nth-child(2) {
  padding: 30px 0;
}
.footer-body-box:last-child {
  margin-top: 37px;
  padding: 0px;
  opacity: 50%;
  border-bottom: 0;
  justify-content: center;
  font-size: var(--font-m);
}

.footer-body-box .footer-img-box {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer-body-box .footer-img-box a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
}
.footer-body-box .footer-img-box img {
  filter: brightness(0.5);
}

.footer-body-box .footer-select-box select {
  background: transparent;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("/resources/ottcms/newImg/arrow.png");
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-size: 13px;
  border: none;
  color: #fff;
  width: 220px;
  height: 50px;
  font-size: var(--font-m);
  color: #aaa;
  border: 1px solid #666;
  border-radius: 50px;
  padding: 0 20px;
}

.footer-select-box select option {
  text-indent: 10px;
  color: #000;
  padding-left: 10px;
}

.footer-text-box {
  font-size: var(--font-m);
  font-weight: 500;
  line-height: 1.5;

  h3 {
    font-size: var(--font-m);
    margin-bottom: 12px;
  }
}
.footer-text-box span {
  opacity: 50%;
}

/*.footer-text-box ul {*/
/*  margin-left: 20px;*/
/*}*/
.footer-text-box ul li {
  font-size: var(--font-m);
  opacity: 50%;
  line-height: 1.5;
}
.footer-body-box .copyright-text {
  font-size: 16px;
}

@media (max-width: 1024px) {
  .footer-body-box {
    flex-wrap: wrap;
    text-align: center;
    padding: 20px;
  }
  .footer-body-box:nth-child(2) {
    display: grid;
    grid-template-columns: repeat(2, 40%);
    gap: 20px;
    padding: 20px;
  }

  .footer-text-box {
    text-align: left;
  }
  .footer-img-box {
    justify-content: center;
    gap: 15px;
  }
}

@media (max-width: 768px) {
  .footer-container {
    padding: 30px;
  }
  .footer-body-box {
    flex-direction: column;
    gap: 20px;
    align-items: start;
  }
  .footer-body-box:nth-child(2) {
    display: grid;
    grid-template-columns: repeat(1, 100%);
    gap: 20px;
  }
  .footer-img-box {
    gap: 10px;
  }
  .footer-body-box .footer-select-box select {
    width: 100%;
    font-size: 14px;
  }
  .footer-text-box h3 {
    margin-bottom: 5px;
  }
}
@media (max-width: 480px) {
  .footer-container {
    padding: 20px;
  }
  .footer-body-box{
	padding: 20px 0 !important;
  }
}
